<?php

$URLcorrection = "";
$page = "LOFT-E Adjustable";
$PageTitle = "LOFT-E Adjustable";
$metadescription = "Discover the LOFT-E Adjustable loft boarding system, designed to maximise your storage space while protecting your home's insulation. Contact us for a free quote today!";
$metakeywords = "LOFT-E Adjustable, Loft Boarding System, Adjustable Loft Boarding, Loft Storage Solutions, Loft Boarding Company, Loft Storage Company, Loft Boarding Near Me, Loft Storage Near Me, Loft Boarding UK, Loft Storage UK";

include_once $URLcorrection . 'includes/header.php';

?>


<section class="loft-e padding-top-50 padding-bottom-50 text-center">
    <div class="container">
        <h1 class="margin-bottom-30 stand-out-text">LOFT-E Lite</h1>
    </div>
</section>



<?php

$ch = curl_init('https://loft-boarding.co.uk/global/LOFT-E_lite.php');

curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

curl_setopt($ch, CURLOPT_POSTFIELDS, http_build_query($_REQUEST));
echo "<div class='container'>";
echo "<br><br><br>";
echo curl_exec($ch);
echo "</div>";
curl_close($ch);

include_once $URLcorrection . 'includes/footer.php';

?>